不锈钢地面伸缩缝工厂供应 成品地面变形缝定制
不锈钢地面伸缩缝工厂供应 成品地面变形缝定制
价格:¥20.00/米
品牌:海盈牌
材质:铝合金、不锈钢
缝宽:50~500mm
构造特征:金属盖板型
供应:10000米
发送询价
不锈钢地面伸缩缝工厂---成都海盈伟业装饰材料有限公司是 生产加工建筑变形缝、防滑条、铝合金 防尘地毯(垫)、止水带、阻火带等铝合金建筑材料。我们的产品能够实现建筑物的自然转移和移动,并且能够防止烟雾和火灾蔓延。建筑铝合金变形缝是建筑设计中必不可少的部分,以适应运动并保持建筑物和人员不受伤害。

地面变形缝性能参数:

模型 联合宽度 特小的开放 特大限度的开放 暴露的表面 阻止宽度 阻挡高度
RFC-200 2.00“(51mm) 1.25英寸(32毫米) 4.88英寸(124毫米) 5.75英寸(146毫米) N / A N / A
RFC-300 3.00“(76mm) 1.25英寸(32毫米) 5.75英寸(146毫米) 6.75英寸(171毫米) N / A N / A
RFC-400 4.00英寸(102毫米) 1.25英寸(32毫米) 6.50“(165mm) 7.75英寸(197毫米) N / A N / A
RFWC-200 2.00“(51mm) 0.38英寸(10毫米) 3.44英寸(87毫米) 3.88“(99mm) N / A N / A
RFWC-300 3.00“(76mm) 0.38英寸(10毫米) 4.44英寸(113毫米) 4.88英寸(124毫米) N / A N / A
RFWC-400 4.00英寸(102毫米) 0.38英寸(10毫米) 5.44英寸(138毫米) 5.88英寸(149毫米) N / A N / A







联系我们
公司:成都海盈伟业装饰材料有限公司
状态:离线
姓名:任伟伟(先生)
职位:总经理
电话:***********
手机:***********
地区:四川省-成都市-金牛区
地址:成都市金牛区沙河源街道古柏社区二组剑龙市场三区2排16-20号
发表评论
0评论